/* BEGIN tmq_css */
.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container  {
	max-width: 978px;
}
body, input, button, select, textarea {
	font-family: 'open sans' !important;
}
body, p, label, input, textarea, .breadcrumb li, .nav-tabs .active a, .nav-tabs li a, .nav-list li a, .sub-footer .latest-posts a, .sub-footer input, .sub-footer textarea, .footer p, td, .accordion-group, .widget_nav_menu .menu li a, .widget-side a, .tag-cloud a, .tagcloud a, .sub-footer ul li a {
	font-size: 13px !important;
}
h1 {
	font-size: ;
}
h2 {
	font-size: ;
}
h3 {
	font-size: ;
	font-size:  !important;
}
h4 {
	font-size: ;
	font-size:  !important;
}
h5 {
	font-size: ;
	font-size:  !important;
}
h6 {
	font-size: ;
	font-size:  !important;
}

/* =========================================== 
    Unlimited Colors Setting                   
 =========================================== */

.nav-active:after, .side-time, .tagcloud a:hover, .features:hover .features-circle, .features-active .features-circle, th {
	background: #1e73be;
	background: rgb(30,115,190);
}
.sub-footer a:hover, .widget-side a:hover, .portfolio_item .heading a, .price {
	color: #1e73be;
	color: rgb(30,115,190);
}
.nav-active-arrow {
	border-top:22px solid #1e73be;
	border-top:22px solid rgb(30,115,190);
}
/* MAIN BUBBLE */
.bubble, .title-bubble, .btn-prime, .slider-frame {
	text-shadow: 1px 1px #1e73be !important;
	background: #1e73be; /* Old browsers */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e73be', endColorstr='#1e73be',GradientType=0 ) !important; /* IE6-9 */
	background: -ms-linear-gradient(top, #1e73be 0%,#1e73be 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, #1e73be 0%,#1e73be 100%); /* W3C */
	text-shadow: 1px 1px rgb(0,68,124) !important;
	background: rgb(46,137,213); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(46,137,213) 0%, rgb(30,115,190) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(46,137,213)), color-stop(100%,rgb(30,115,190))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(46,137,213) 0%,rgb(30,115,190) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(46,137,213) 0%,rgb(30,115,190) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(46,137,213) 0%,rgb(30,115,190) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom, rgb(46,137,213) 0%,rgb(30,115,190) 100%); /* W3C */
}
.bubble h4, .title-bubble h5 {
	text-shadow: 1px 1px #1e73be;
	text-shadow: 1px 1px rgb(0,68,124);
}
.bubble-triangle {
	border-top:50px solid #1e73be;
	border-top:50px solid rgb(30,115,190);
}
.title-bubble-triangle {
	border-top:30px solid #1e73be;
	border-top:30px solid rgb(30,115,190);
}
.features:hover .features-circle, .features-active .features-circle {
	box-shadow:         inset 0 0 15px #1e73be;
	-moz-box-shadow:    inset 0 0 15px rgb(0,68,124);
	-webkit-box-shadow: inset 0 0 15px rgb(0,68,124);
	box-shadow:         inset 0 0 15px rgb(0,68,124);
}
.content-image-overlay {
	background:  url(http://www.virtualiptech.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 0px 0px;
}
.content-image-overlay:hover {
	background:  url(http://www.virtualiptech.com.au/wp-content/themes/ventus/assets/img/image_overlay.png);
	background-size: 48px 48px;
}
.content-image-overlay i {
	background:  #1e73be;
	background:  rgb(30,115,190);
}
.dropcap.vivid {
	background:  #1e73be;
	background:  rgb(30,115,190);
	color: #fff;
}
.dropcap.light {
	background: #fff;
	color: #1e73be;
	color: rgb(30,115,190);
}
.dropcap.dark {
	background: #444;
	color: #fff;
}
.jp-play-bar, .jp-volume-bar-value {
	background-color: #1e73be;
	background-color: rgb(0,68,124);
}
	.light-header .header-socials a:hover {
		background-color: #1e73be;
		background-color: rgb(30,115,190);
	}
	.top-bar.dark-header {
		background-color: #1e73be;
		background-color: rgb(30,115,190);
	}
	.search-heading a {
		color: #1e73be;
		color: rgb(30,115,190);
	}

	/* WooCommerce */
	.product-remove a, .product .onsale, .product .add_to_cart_button:hover, .woocommerce-message:before {
		background: #1e73be !important;
		background: rgb(30,115,190) !important;
	}
	.shipping-calculator-button, .product-name a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {
		color: #1e73be !important;
		color: rgb(30,115,190) !important;
	}
	.woocommerce-message {
		border-top-color: #1e73be !important;;
		border-top-color: rgb(30,115,190) !important;;
	}
/* Light header */
	.navbar-inner {
		background: #f7f7f7;
	}
	.sf-menu > li > a {
		background: none !important;
		color: #444 !important;
		text-shadow: none !important;
	}
	.sf-menu > li:hover, .sf-menu > li:hover > a, .sf-menu > .current-menu-item a {
		background: #1e73be !important;
		background: rgb(30,115,190) !important;
	}
	.sf-menu > .nav-active > a, .sf-menu > .current-menu-item a {
		color: #444 !important;
		background: #efefef !important;
	}
	.navbar ul > li:hover a{
		color: #fff !important;
	}
	.navbar ul {
		font-family: "open sans";
		font-size: ;
		line-height: ;
	}
	body.boxed {
		background-color: #878787;
	}
	body.boxed {
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAJElEQVQIW2NkwASSjGhikkD+c2RBsABIEUwQJgBXCVcBNUoSALv+BTj4eFI1AAAAAElFTkSuQmCC');
	}
/* Layout Width */
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		max-width: 978px;
	}
/* Google Font */
	body, input, button, select, textarea {
		font-family: open sans !important;
	}
/* Sticky Menu and Top Contact Bar */
	.slider {
		margin-top: 130px;
	}
	.admin-bar .slider {
		margin-top: 92px;
	}
/* Default Font */
	body, p, label, input, textarea, .breadcrumb li, .nav-tabs .active a, .nav-tabs li a, .nav-list li a, .sub-footer .latest-posts a, .sub-footer input, .sub-footer textarea, .footer p, td, .accordion-group, .widget_nav_menu .menu li a, .widget-side a, .tag-cloud a, .tagcloud a, .sub-footer ul li a {
		font-size: 13px !important;
	}
/* Logo Positioning */
	.brand img {
		margin-top: 25px;
	}
/* Headings Font Setting */
	h1, h2, h3, h4, h5, h6 {
		font-family: "open sans", "sans serif";
	}
	h1 {
		font-size: 38.5px;
	}
	h2 {
		font-size: 31.5px;
	}
	h3 {
		font-size: 24.5px;
	}
	h4 {
		font-size: 17.5px;
	}
	h5 {
		font-size: 14px;
	}
	h6 {
		font-size: 12px;
	}

/* END tmq_css */
/* BEGIN tmq_usercss */
.boxed.page-template-contact-php .map_canvas {
margin-top: -150px;
height: 80%;
}

.boxed .body-wrapper .navbar, .boxed .body-wrapper .top-bar {
left: auto;
right: auto;
width: 100%;
}
/* END tmq_usercss */
